<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="matchNo">
	<f:translate key="tx_sisbase_domain_model_matches.match_no" />
</label><br />
	<f:form.textfield property="matchNo" id="matchNo" /><br />
<label for="round">
	<f:translate key="tx_sisbase_domain_model_matches.round" />
</label><br />
	<f:form.textfield property="round" id="round" /><br />
<label for="roundName">
	<f:translate key="tx_sisbase_domain_model_matches.round_name" />
</label><br />
	<f:form.textfield property="roundName" id="roundName" /><br />
<label for="status">
	<f:translate key="tx_sisbase_domain_model_matches.status" />
</label><br />
	<f:form.textfield property="status" id="status" /><br />
<label for="addInfo">
	<f:translate key="tx_sisbase_domain_model_matches.add_info" />
</label><br />
	<f:form.textfield property="addInfo" id="addInfo" /><br />
<label for="date">
	<f:translate key="tx_sisbase_domain_model_matches.date" />
</label><br />
	<f:form.textfield property="date" id="date" value="{matches.date->f:format.date()}" /><br />
<label for="visitors">
	<f:translate key="tx_sisbase_domain_model_matches.visitors" />
</label><br />
	<f:form.textfield property="visitors" id="visitors" /><br />
<label for="matchReport">
	<f:translate key="tx_sisbase_domain_model_matches.match_report" />
</label><br />
	<f:form.textarea property="matchReport" id="matchReport" cols="40" rows="15" /><br />
<label for="reportAuthor">
	<f:translate key="tx_sisbase_domain_model_matches.report_author" />
</label><br />
	<f:form.textfield property="reportAuthor" id="reportAuthor" /><br />
<label for="reportLink">
	<f:translate key="tx_sisbase_domain_model_matches.report_link" />
</label><br />
	<f:form.textfield property="reportLink" id="reportLink" /><br />
<label for="images">
	<f:translate key="tx_sisbase_domain_model_matches.images" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
</html>